svg
{
	overflow:hidden;
	background-color:white;
}

.canvas .axis path,
	.canvas .axis line {
		fill: none;
		stroke: #AAA;
		shape-rendering: crispEdges;
	}
.canvas text
{
	font-size:9px;
	font-family:"HelveticaNeueLT-Light", Arial, sans-serif;
	fill:#AAA;
}

.canvas text.title
{
	font-size:12px;
	fill:#000;
	font-weight:bold;
}
.canvas tspan.subtitle
{
	fill:#a0a0a0;
	font-weight:normal;
}

text.majorticks
{
	font-weight:bold;
	fill:black;
}

path.majorticks, circle.axis
{
	stroke-dasharray: 1 4;
	stroke-width:1;
	stroke:#DDD;
}

rect.background
{
	fill: white;
}

rect.risk
{
	cursor:pointer;
}

svg.worldmap
{
	cursor:hand;
	cursor:grab;
	cursor:-moz-grab;
	cursor:-webkit-grab;
}

svg.worldmap.dragged
{
  cursor:grabbing;
  cursor:-moz-grabbing;
  cursor:-webkit-grabbing;
  
}

svg.worldmap.custom-cursor
{
	cursor: url(../images/openhand.cur), default !important;
}

svg.worldmap.custom-cursor.dragged
{
  cursor: url(../images/closedhand.cur), default !important;
}
